*~

#ise crap
_ngo/
_xmsgs/
iseconfig/
par_usage_statistics.html
webtalk_pn.xml
xlnx_auto_0_xdb/
xst/
top.*
top_*


#generated core files
!cores/*.xco
!cores/*/*.xco
cores/*

#daq registers
daq_register_map/register.aux
daq_register_map/register.log
daq_register_map/register.tex


